### Enumeration

# ICalGLib VcardParameterPhonetic

#### Declaration

    enum ICalGLib.VcardParameterPhonetic

#### Description

No description available.

#### Members

`I_CAL_VCARD_PHONETIC_X`

  No description available.

  - Value: `20800`
  - Available since: 4.0
`I_CAL_VCARD_PHONETIC_IPA`

  No description available.

  - Value: `20801`
  - Available since: 4.0
`I_CAL_VCARD_PHONETIC_PINY`

  No description available.

  - Value: `20802`
  - Available since: 4.0
`I_CAL_VCARD_PHONETIC_JYUT`

  No description available.

  - Value: `20803`
  - Available since: 4.0
`I_CAL_VCARD_PHONETIC_SCRIPT`

  No description available.

  - Value: `20804`
  - Available since: 4.0
`I_CAL_VCARD_PHONETIC_NONE`

  No description available.

  - Value: `20899`
  - Available since: 4.0